ghislain ghislain at
Mon Feb 8 22:20:19 CET 2010

Serdar Dere wrote:
> like I told, this won't work.
> or you got a better toolchain than I have.

I use the toolchain as described on the wiki-pages: 

I've installed it in /opt/toolchains/

That works for me.

Ghislain BaseTrend  - 
View this message in context:
Sent from the Openmoko Community mailing list archive at

More information about the community mailing list